---
import Navbar from "@/shared/components/Navbar.astro";
import BaseLayout from "@/shared/layouts/BaseLayout.astro";

interface Props {
  title: string;
}

const { title } = Astro.props;
---

<BaseLayout title={title}>
  <Navbar />
  <main class="h-[calc(100vh-60px)] min-h-[calc(100vh-60px)] w-full">
    <slot />
  </main>
</BaseLayout>
